@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
@font-face {
    font-family: madeus;
    src: url(https://fonts.gstatic.com/s/lato/v13/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2')
}

/* P O P S C R E A M COPYRIGHT 2017 www.cirqushop.webs.com */

#temp {
    position: Absolute;
    top: 0;
    text-align: center;
    left: 4%;
    overflow-x: hidden;
    z-index: 1;
    pointer-events: none
}

#full {
    position: absolute;
    top: 0;
    left: 0;
    width: 1440px;
    z-index: 888;
    opacity: 1;
    pointer-events: none;
    height: 765px;
    overflow: none
}

.B1 {
    position: absolute;
    left: 331px;
    top: 360px;
    z-index: 3;
    z-index: 2;
}

.B2 {
    position: absolute;
    left: 935px;
    top: 151px;
    z-index: 3;
    z-index: 2;
    width: 30px;
    height: 25px;
    opacity: .05
}

#Map area {
    outline: none
}

#bl {
    position: absolute;
    left: 500px;
    top: 175px;
    z-index: 5;
}

#orig {
    position: absolute;
    left: 600px;
    top: 219px;
    z-index: 2;
    opacity: .8;
}

* {
    moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -webkit-transition-duration: .3s ease;
    transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition: .3s ease
}

::-webkit-scrollbar {
    width: 3px
}

::-webkit-scrollbar-track {
    background-color: #181a1d
}

::-webkit-scrollbar-thumb {
    background-color: #1f2f50
}

::-webkit-scrollbar:horizontal {
    height: 0
}

::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
    background: #fff;
    width: 0;
    height: 0
}

body {
    overflow-x: hidden;
    background-color: #e6e6e6
}

layout:hover {
    cursor: default
}

::selection {
    background: #000;
    color: #7b7a7c
}

body {
    text-align: center;
    position: absolute;
    width: 1500px;
    height: 755px;
    left: 54%;
    top: 0;
    margin: 0 auto 0 -750px;
    background-image: url(http://popscream.webstarts.com/A178/templ/bg.png)
}

#Map area {
    outline: none!important
}

*,
body,
html {
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    user-select: none!important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

::selection {
    background: transparent
}

::-moz-selection {
    background: transparent
}

a,
a:visited,
a:focus,
a:active,
a:hover {
    outline: 0 none!important
}

.Footer {
    margin-top: 20px;
    line-height: 2px;
    font-family: Century Gothic;
    color: #fff;
    font-size: 7px;
    letter-spacing: 1px;
    position: fixed;
    width: 100%;
    background-color: #1e1f22;
    bottom: 0;
    right: 0;
    z-index: 500;
    padding: 10px;
    -webkit-transition: .3s ease;
    border-top: 1px solid #434343;
    text-transform: uppercase
}

.Footer:hover {
    border-color: #4d5c97;
    cursor: link;
    background-color: #1a1a1a
}

.avatar {
    width: 160px;
    height: 220px;
    position: inherit;
    left: 893px;
    top: 398px;
    z-index: 2;
    overflow: none;
    -webkit-transition-duration: .3s
}

.avatar:hover {
    opacity: .8
}

.avatar img {
    width: 160px;
    height: 220px;
    border-radius: 5px
}

nad {
    position: absolute;
    left: 359px;
    top: 707px;
    z-index: 3
}

nad a {
    text-decoration: none;
    font: normal 8px calibri;
    text-transform: uppercase;
    color: #a6a6a6;
    display: inline-block;
    height: 28px;
    width: 80px;
    text-align: center;
    line-height: 40px;
    border-radius: 15px;
    letter-spacing: 1px;
    border: 1px solid transparent;
    text-shadow: 0 5px rgba(255, 255, 255, .25);
    margin-right: 25px
}

nad a:nth-of-type(2n) {
    margin-right: 31px
}

nad a:hover {
    color: transparent;
    text-shadow: 0 0 #fff;
    background-image: url(http://popscream.webstarts.com/A178/templ/gloss.png);
    letter-spacing: 1px;
    font-style: italic;
    background-color: rgba(255, 255, 255, 0.02)
}

#op {
    opacity: .6
}

#op:hover {
    opacity: 1
}

menu {
    width: 600px;
    height: 20px;
    position: absolute;
    left: 642px;
    top: 675px;
    z-index: 2;
    height: 50px;
    line-height: 50px
}

menu a {
    text-decoration: none;
    font: bold 8px arial;
    text-transform: uppercase;
    color: #fff;
    height: 25px;
    width: 25px;
    letter-spacing: 0;
    text-align: center;
    display: inline-block;
    margin-right: 15px;
    background-color: #151515;
    border: 1px solid #3b455a;
    line-height: 30px;
    border-radius: 50%
}

menu a:hover {
    border-color: rgba(255, 255, 255, 0.3);
    border-color: #637aa9
}

menu a:hover img {
    opacity: .5
}

#f1 {
    position: fixed;
    right: -5px;
    top: 270px;
    width: 241px;
    height: 224px;
    z-index: 999;
    background: url(http://popscream.webstarts.com/A178/templ/blatter.png);
    pointer-events: none;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
}

#f2 {
    position: fixed;
    left: 0px;
    top: 380px;
    width: 241px;
    height: 224px;
    z-index: 999;
    background: url(http://popscream.webstarts.com/A178/templ/blatter.png);
    pointer-events: none
}

#bt {
    position: absolute;
    left: 345px;
    top: 177px;
    z-index: 9;
    pointer-events: none;
}

body {
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    /* Firefox */
    -webkit-animation: fadein 5s;
    /* Safari and Chrome */
    -o-animation: fadein 5s;
    /* Opera */
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

#top_links {
    z-index: 5!important;
    position: Absolute;
    left: 700px;
    top: 20px;
    color: #696969;
    font-family: arial;
    font-size: 12px;
    margin-bottom: 2px;
    display: inline-block;
    width: 700px;
    height: 120px;
    text-decoration: none;
    opacity: .7
}

#top_links a {
    text-decoration: none;
    padding: 10px;
    color: #696969
}

#top_links a:hover {
    color: white
}